Robotics Service Bus - Tasks #239

Tasks # 240 (Resolved): Refactor C++ Implementation to 2011-04-13 Domain Model

Convert RSBFactory to Singleton

04/13/2011 05:13 PM - J. Moringen

Status:
Priority:
Assignee:
Category:
Target version:

Resolved
Normal

J. Wienke
C++

Start date:
Due date:
% Done:

Estimated time:

04/13/2011

100%
0.50 hour

Description

Associated revisions

Revision 6bb102b7 - 04/14/2011 12:17 PM - J. Wienke

Transform RSBFactory into real singleton.

fixes #239

Revision 100350d - 04/14/2011 03:32 PM - J. Wienke

rename subscriber -> listener

refs #239

History

#1 - 04/13/2011 05:59 PM - J. Wienke

- Parent task set to #240

#2 - 04/14/2011 12:18 PM - J. Wienke

- Status changed from New to Resolved

- % Done changed from 0 to 100
